Subject: Re: bug#34215: 27.0.50; Provide elisp access to Chinese pinyin-to-character mapping

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Jan 2019 21:48:10 +0200

> From: Eric Abrahamsen <[email-masked]>
> Date: Sun, 27 Jan 2019 11:18:29 -0800
> 
> >> PS: pinyin.map is ancient and is missing a lot of good correspondences.
> >> Google's pinyin input method uses a much larger map, licensed with
> >> Apache v2.0. This[1] seems to indicate that Apache 2.0 is okay for Gnu
> >> projects, maybe we could consider switching to that map?
> >
> > Maybe.  Unfortunately, I don't know enough about these input methods
> > to tell whether replacing the file is a good idea.  I wonder who can
> > we ask about this.
> 
> It's more or less a drop-in replacement -- the format of the data would
> be the same, only a bit more of it.

I understand, but I wonder if someone could try that for a while and
see if it makes better input method(s), before we decide to import it.

> I'm not sure who is "in charge" of these files, though.

No one, I'm afraid.  Not these days.